
/* GENERAL
----------------------------------------------------------------------------- */

* {margin:0; padding:0;}
a{ text-decoration:none; color: #3a9ec2;}
a:hover{ text-decoration:none;}
a img {border: 0;}
img { display: block; }
ul, ol {list-style:none;}
.img_left img{float:left;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.over {overflow:hidden;}
.over1 {overflow:hidden; height:1px;}
.over0 {overflow:hidden; height:0px;}
.block {display:block;}
.del{display:none;}
.null{visibility:hidden;}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.no-top-margin { margin-top:0 !important; }
.no-bottom-margin { margin-bottom:0 !important; }
.recent_news_header span { color: grey; }
.nats_blue { color: #3ea7cc; }
.news_highlight { background-color: #FEFA71; }
.news_highlight p { color: black; font-size: 1.1em; }
.lb-thumbs { float:left; border-radius: 3px; border: 2px solid silver; padding:3px; margin:0 6px 4px 6px; }
.lb-thumbs img { max-width: 132px; }

/* BASE
----------------------------------------------------------------------------- */

body { margin:0; background: #e8e8e8; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#000; }
.main { position:relative; margin:0 auto; width:px; }

/* HEADER
----------------------------------------------------------------------------- */
.header { }
.header .inner { position: relative; margin: 0 auto; width: 980px; height: 143px; }
.header .inner .logo { position: absolute; left: 32px; top: 29px; }
.header .inner .cl { position: absolute; left: 682px; top: 19px; height: 58px; }
.header .inner .cl img,
.header .inner .cl input { float: left; display: block; }
.header .inner .cl .input1 { position: absolute; left: 50px; top: 28px; border: 0px; width: 82px; }
.header .inner .cl .input2 { position: absolute; left: 176px; top: 28px; border: 0px; width: 80px; }
.header .inner .search { position: absolute; left: 682px; top: 89px; height: 39px; }
.header .inner .search img,
.header .inner .search input { float: left; display: block; }
.header .inner .search .input1 { position: absolute; left: 109px; top: 9px; border: 0px; width: 146px; }

/* CONTENT
----------------------------------------------------------------------------- */
.content { background: url(images/bg1.jpg) no-repeat top center; }
.content.add-full-text-top-padding .inner .entry { margin-top: 15px; }
.content .inner { position: relative; margin: 0 auto; width: 980px; }
.content .inner .entry { position: relative; width: 980px; }
.content .inner .entry .entry_bottom { position: absolute; bottom: 0px; left: 0px; height: 10px; width: 980px; }
.content .inner .menu ul { position: absolute; top: 0px; left: 0px; }
.content .inner .menu ul li { float: left; }
.content .inner .menu ul li .hover img,
.content .inner .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }

.content .inner .menu.full-text { width: 980px; }
.content .inner .menu.full-text ul { width: 100%;background-color:black; border-top:2px solid #2E4049;display:block;margin:0;padding:0;}
.content .inner .menu.full-text ul li { display:inline; width:12.5%; text-align: center; margin:0;padding:0;}
.content .inner .menu.full-text ul li.first { /*padding: 0 0 0 55px;*/ display:none;}
.content .inner .menu.full-text ul li a { /*background-color:red;*/font-size:11px;/*line-height: 39px; padding: 12px 26px 10px;*/ padding: 12px 0 10px;color:white;text-transform:uppercase; display: block;}
.content .inner .menu.full-text ul li a:hover { background-color: rgba(255,255,255,0.05); }
.content .inner .menu.full-text ul li a.hover:hover,
.content .inner .menu.full-text ul li a.hover { font-weight: bold;/*text-shadow:0px 0px 20px rgba(255,255,255,0.9);*/background-color: rgba(255,255,255,0.1); }

.minibottom1 .bt { float: left; height: 23px; background: url(images/minibottom2.png) repeat-x; }
.minibottom2 .bt { float: left; height: 23px; background: url(images/minibottom2-2.png) repeat-x; }
.minibottom3 .bt { float: left; height: 23px; background: url(images/minibottom3-2.png) repeat-x; }
.bottomc1-1 { position: absolute; bottom: 0px; _bottom: -1px; left: 0px; z-index: 1000; }
.bottomc1-2 { position: absolute; bottom: 0px; _bottom: -1px; right: 0px; z-index: 1000; }

/* FOOTER
----------------------------------------------------------------------------- */
.footer { }
.footer .inner { position: relative; margin: 0 auto; width: 980px; }
.footer .inner .menu { position: absolute; top:0; left: 110px; }
.footer .inner .menu ul { position: absolute; top: 0px; }
.footer .inner .menu ul li { float: left; }
.footer .inner .menu ul li .hover img,
.footer .inner .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
.footer .inner .menu.full-text { left: 30px; width: 900px; }
.footer .inner .menu.full-text ul { width: 100%;background-color:transparent; border-bottom:0 solid #9B9B9B;display:block;margin:0;padding:0;}
.footer .inner .menu.full-text ul li { display:inline; width:12.5%; text-align: center; margin:0;padding:0;}
.footer .inner .menu.full-text ul li.first { /*padding: 0 0 0 55px;*/ display:none;}
.footer .inner .menu.full-text ul li a { /*background-color:red;*/font-size:11px;/*line-height: 39px; padding: 12px 26px 10px;*/ padding: 12px 0 10px;color:#515151;text-transform:uppercase; display: block;}
.footer .inner .menu.full-text ul li a:hover { background-color: rgba(255,255,255,0.05); }
.footer .inner .menu.full-text ul li a.hover:hover,
.footer .inner .menu.full-text ul li a.hover { font-weight: bold;/*text-shadow:0px 0px 20px rgba(255,255,255,0.9);*/background-color: rgba(255,255,255,0.1);color:black; }
.footer .inner .logo { text-align: center; padding: 55px 0 15px 0; }
.footer .inner .logo img { display: inline; }
.footer .inner .logo p { color: #8d8d8d; font-size: 11px; padding: 5px 0 0 0; }



/* -------------------------------------------------------------------------- */
/* HOME
/* -------------------------------------------------------------------------- */

#home .inner .entry { background: #fff; }
#home .inner .menu { position: absolute; top: 390px; left: 110px; z-index: 1000; }
#home .inner .menu.full-text { left: 0; }
#home .inner .flash { width: 980px; height: 390px; position: relative; }
#home .col1 { float: left; width: 683px; position: relative; z-index: 500; }
#home .col2 { float: right; width: 297px; position: relative; z-index: 500; }
#home .welcome { position: relative; background: #FFFFFF; overflow: hidden; padding: 53px 0 0 53px; }
#home .welcome .title {}
#home .welcome .p1 { color: black; line-height: 17px; padding: 13px 0 0 0; }
#home .welcome .p2 { padding: 20px 0; }
#home .welcome .p3 ul { padding: 0 0 20px 0; height: 132px; }
#home .welcome .p3 ul li { float: left; padding: 0 0 0 17px; }
#home .recentnews { background: #2c2c2c; position: relative; padding: 53px 22px 0 22px; height: 260px; !height: 251px; _height: 249px; }
#home .recentnews ul { padding: 0 0 30px 0; }
#home .recentnews ul li { padding: 15px 0 0 0; float: left; }
#home .recentnews ul li h2 { display: block; display: block; font-size: 12px; font-weight: normal; color: #FFFFFF; overflow: hidden; }
#home .recentnews ul li h2 span { color: #1b8bb3; }
#home .recentnews ul li p { display: block; color: #979797; line-height: 12px; }
#home .recentnews ul li p a { font-size: 11px; color: #3a9ec2; text-decoration: underline; }
#home .recentnews .minibottom1 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }
#home .colsbox1 { position: relative; width: 683px; }
#home .colsbox1 .top { position: absolute; top: -20px; left: 25px; z-index: 1000; }
#home .featured { background: #2C2C2C; position: relative; width: 375px; float: left; padding: 30px 0 10px 0; z-index: 500; color: #979797; height: 300px; overflow: hidden; }
#home .featured .title { padding: 0 0 0 25px; }
#home .featured strong { font-weight: normal; color: #FFFFFF; display: block; }
#home .featured a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }
#home .featured li { padding: 15px 15px 15px 15px; line-height: 13px; position: relative; width: 345px; border-bottom: #FFF; background: url(images/home_featured-bg1.gif) repeat-x bottom left; }
#home .featured li .minibottom1 { position: absolute; bottom: -13px; right: 10px; }
#home .featured li .nats { background: url(images/home_featured-nats.jpg) no-repeat 10px 25px; padding: 0 0 0 70px; }
#home .featured li .carma { background: url(images/home_featured-carma.jpg) no-repeat 10px 35px; padding: 0 0 0 70px; }
#home .featured li .tubestudio { background: url(images/home_featured-tubestudio.jpg) no-repeat 10px 25px; padding: 0 0 0 70px; }
#home .question { position: relative; width: 265px; float: left; padding: 30px 21px 30px 21px; z-index: 500; }
#home .question .p1 { color: black; padding: 15px 0 35px 0; }
#home .latestnews { background: #ebebeb; padding: 17px 22px; position: relative; z-index: -1; height: 75px; }
#home .latestnews .p1 { padding: 10px 0 5px 0; }
#home .latestnews .p2 { padding: 0 0 5px 0; }
#home .latestnews input { border: 1px solid #c1c1c1; padding: 2px; width: 240px; }
#home .latestnews .minibottom2 { position: absolute; bottom: -13px; right: 10px; }
#home .colsbox2 { position: relative; z-index: -2; position: relative; }
#home .contactus { background: url(images/home_colsbox-bg.jpg) repeat-x; padding: 15px 23px; color: #FFFFFF; position: relative; }
#home .contactus ul { padding: 5px 0 0 0; }
#home .contactus li span { float: left; width: 100px; display: block; }
#home .contactus li p { float: left; }
#home .contactus li { height: 15px; overflow: hidden;}
#home .contactus li a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }
#home .nowhiring { background: url(images/home_colsbox-bg.jpg) repeat-x; padding: 15px 19px 15px 23px; color: #FFFFFF; line-height: 13px; position: relative; }
#home .nowhiring a { color: #3a9ec2; text-decoration: underline; font-weight: bold; }

/* -------------------------------------------------------------------------- */
/* PRODUCT PAGE
/* -------------------------------------------------------------------------- */

#pp .inner { background: url(images/pp_bg1.gif) repeat-y; }
#pp .inner .menu { position: absolute; top: 246px; left: 110px; z-index: 1000; }
#pp .inner .menu.full-text { left: 0; }
#pp .inner .flash { width: 980px; height: 246px; position: relative; }
#pp .col1 { float: left; width: 683px; position: relative; z-index: 500; }
#pp .col1 .box1 { padding: 59px 33px 0 33px; background: url(images/pp_carma-box1-bg.jpg) repeat-x; }
#pp .col1 .box1 p { color: black; padding: 10px 0 15px 0; }
#pp .col1 .box1 a { text-decoration: underline; color: #3ea7cc; }
#pp .col1 .box2 ul li { height: 200px; position: relative; border-bottom: 1px solid #e4e4e4; padding: 0 0 0 25px; float: left; width: 658px; }
#pp .col1 .box2 ul li.gray { background: #f4f4f4 url(images/pp_carma-box2-bg.jpg) repeat-x; height: 200px; z-index: -1; }
#pp .col1 .box2 ul li img { float: left; }
#pp .col1 .box2 ul li .p1 { float: left; width: 375px; color: black; padding: 25px 0 0 10px; }
#pp .col1 .box2 ul li .p1 h2 { font-size: 16px; padding: 0 0 15px 0; }
#pp .col1 .box2 ul li .minibottom3 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }
#pp .col1 .box3  { padding: 0 0 15px 0; }
#pp .col1 .box3 ul li { height: 190px; position: relative; border-bottom: 1px solid #e4e4e4; padding: 0 0 0 25px; float: left; width: 658px; text-align: justify; }
#pp .col1 .box3 ul li.gray { background: #f4f4f4 url(images/pp_carma-box2-bg.jpg) repeat-x; height: 190px; z-index: -1; }
#pp .col1 .box3 ul li .p1 { color: black; padding: 25px 0 0 10px; color: black; }
#pp .col1 .box3 ul li .p1 h2 { font-size: 14px; padding: 0 0 10px 20px; color: #3ea7cc; background: url(images/pp_nats-box3-li.png) no-repeat 0 3px; }
#pp .col1 .box3 ul li .p1 p { padding: 0 25px 0 18px; }
#pp .col1 .box3 ul li .p1 .price { text-align: right; padding: 10px 25px 0 0; }
#pp .col1 .box3 ul li .p1 .price strong { font-size: 14px; color: #3ea7cc; }
#pp .col1 .box3 ul li .minibottom3 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }
#pp .col1 .box4  { padding: 0 0 15px 0; }
#pp .col1 .box4 ul li { position: relative; border-bottom: 1px solid #e4e4e4; padding: 0 0 25px 25px; float: left; width: 658px; text-align: justify; }
#pp .col1 .box4 ul li.gray { background: #f4f4f4 url(images/pp_carma-box2-bg.jpg) repeat-x; height: 190px; z-index: -1; }
#pp .col1 .box4 ul li .p1 { color: black; padding: 25px 0 0 10px; color: black; }
#pp .col1 .box4 ul li .p1 h2 { font-size: 14px; padding: 0 0 10px 20px; color: #3ea7cc; background: url(images/pp_nats-box3-li.png) no-repeat 0 3px; }
#pp .col1 .box4 ul li .p1 h2.alt { color:#27689A;font-size:18px; }
#pp .col1 .box4 ul li .p1 p { padding: 0 25px 0 18px; }
#pp .col1 .box4 ul li .p1 .price { text-align: right; padding: 10px 25px 0 0; }
#pp .col1 .box4 ul li .p1 .price strong { font-size: 14px; color: #3ea7cc; }
#pp .col1 .box4 ul li .minibottom3 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }
.box5  { padding: 0 0 15px 0; }
.box5 ul li { width: 955px; position: relative; border-bottom: 1px solid #e4e4e4; padding: 0 0 25px 25px; float: left; text-align: justify; }
.box5 ul li.gray { background: #f4f4f4 url(images/pp_carma-box2-bg.jpg) repeat-x; height: 190px; z-index: -1; }
.box5 ul li .p1 { color: black; padding: 25px 0 0 10px; color: black; }
.box5 ul li .p1 h2 { font-size: 14px; padding: 0 0 10px 20px; color: #3ea7cc; background: url(images/pp_nats-box3-li.png) no-repeat 0 3px; }
.box5 ul li .p1 p { padding: 0 25px 0 18px; }
.box5 ul li .p1 .price { text-align: right; padding: 10px 25px 0 0; }
.box5 ul li .p1 .price strong { font-size: 14px; color: #3ea7cc; }
.box5 ul li .minibottom3 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }
#pp .col1 .box6  { padding:20px 0 60px 60px; }
#pp .col1 .box6 .form-row { clear:both; margin-bottom:15px; }
#pp .col1 .box6 .form-row.p3 { clear:both; margin-top:15px; }
#pp .col1 .box6 .form-row.p1, #pp .col1 .box6 .form-row.p2, #pp .col1 .box6 .form-row.p3 { height: 27px; }
#pp .col1 .box6 .form-row.p3 input,
#pp .col1 .box6 .form-row.p2 input,
#pp .col1 .box6 .form-row.p1 input { border: 1px solid #c1c1c1; padding: 2px; }
#pp .col1 .box6 .form-row.p1 select { border: 1px solid #c1c1c1; padding: 1px; }
#pp .col1 .box6 .form-row.p1 input { width: 370px; }
#pp .col1 .box6 .form-row.p1 textarea { width: 370px; }
#pp .col1 .box6 .form-row.p2 input { width: 130px; }
#pp .col1 .box6 .form-row.p3 input { width: 130px; }
#pp .col1 .box6 .form-row .required { color:red; margin-left:5px; }
#pp .col1 .box6 .form-row .error { color:red; margin-left:5px;display:block;padding-left:100px;padding-bottom:10px; }
#pp .col1 .box6 .form-row .area { float: left; }
#pp .col1 .box6 .form-row label { float: left; width: 100px; padding: 3px 5px 0 0; text-align: right; }
#pp .col1 .box6 .form-row span.text { /*width:67%; padding-right:1%; float:left; text-align:right;*/ }
#pp .col1 .box6 h2 {
    background: url("images/li-bullet-2.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #3ea7cc;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    padding: 0 0 10px 25px;
}
#pp .col1 .minibox { background: url(images/pp_minibox-bg1.jpg) repeat-y; z-index: -1; }
#pp .col1 .minibox ol { height: 150px; }
#pp .col1 .minibox ol li { float: left; padding: 27px 0 5px 0; color: black; }
#pp .col1 .minibox ol li.features { width: 245px; }
#pp .col1 .minibox ol li.faq { width: 188px; }
#pp .col1 .minibox ol li.livedemo { width: 250px; }
#pp .col1 .minibox ol li a { color: #3ea7cc; text-decoration: underline; }
#pp .col1 .minibox ol li p { padding: 5px 20px; }
#pp .col1 .banners { padding: 18px 0 8px 51px; }

#pp .col1 .content-box { }
#pp .col1 .content-box.add-padding { padding: 0 35px; }
#pp .col1 .content-box .details_row { clear:both; margin:20px 0 30px;border-bottom: 1px solid #E4E4E4; }
#pp .col1 .content-box .details_row.add-padding { padding: 0 35px 30px 35px; }
#pp .col1 .content-box .details_row.add-bottom-padding { padding: 0 0 30px 0; }
#pp .col1 .content-box .details_row h2 { color:#27689A; margin-bottom:15px;margin-top:10px; }
#pp .col1 .content-box .details_row p { }
#pp .col1 .content-box .details_row img.img-screen { }
#pp .col1 .content-box .details_row img.img-screen { display: none;float:left; }
#pp .col1 .content-box .details_row.add-left-img h2 { margin-left:140px; }
#pp .col1 .content-box .details_row.add-left-img p { margin-left:140px; }
#pp .col1 .content-box .details_row.add-left-img img.img-screen { display: inline-block; max-width:120px; }
#pp .col1 .content-box .details_row.add-left-img img.lb-thumbs.img-screen { display: inline-block; max-width:110px; }
#pp .col1 .content-box .details_row img.img-bullet { display: none;float:left; }
#pp .col1 .content-box .details_row.add-left-bul h2 { margin-left:0; background: url(images/li-bullet-1.png) no-repeat 0 2px;padding-left:27px; }
#pp .col1 .content-box .details_row.add-left-bul p { margin-left:27px; }
#pp .col1 .content-box .details_row.add-left-bul img.img-bullet {  display: inline-block; }
#pp .col1 .content-box .details_row.sml-img p.full { }
#pp .col1 .content-box .details_row ul, #pp .col1 .content-box .details_row ol { list-style: outside; margin-left:30px; margin-top:10px; }
#pp .col1 .content-box .details_row ul li, #pp .col1 .content-box .details_row ol li { margin-left:30px; }
#pp .col1 .content-box .details_row.thumbs-row { padding:0 25px 30px 25px; }
#pp .col1 .content-box .details_row .highlight { padding:10px 10px 20px 10px; text-align:center; background-color:#D0DEF4;font-size:1.2em; margin:15px 0 15px 5px; }
#pp .col1 .content-box .details_row .highlight .element { margin-top:10px; color:#143954; }

#pp .col2 { float: right; width: 297px; position: relative; z-index: 500; }
#pp .col2 .sidemenu { background: #2c2c2c; }
#pp .col2 .sidemenu .title { background: #2c2c2c; padding: 57px 0 0 0;	}
#pp .col2 .sidemenu .box1 { position: relative; }
#pp .col2 .sidemenu .box1 ul { position: absolute; left: 0px; top: 0px; }
#pp .col2 .sidemenu .box1 ul li { float: left; }
#pp .col2 .sidemenu .box1 ul li .hover img,
#pp .col2 .sidemenu .box1 ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
#pp .col2 .sidemenu .box2 { position: relative; }
#pp .col2 .sidemenu .box2 p { position: absolute; left: 15px; top: 45px; color:#FFFFFF; width: 240px; }
#pp .col2 .sidemenu .box2 p a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }
#pp .col2 .sidemenu .box2 p span { display: block; padding: 5px 0 0 0; }

ul.pricing-list {
    /*list-style-image: url('images/li-bullet-2.png') !important;*/
    margin: 0;
    margin-left: 0 !important;
}
ul.pricing-list > li {
    font-size: 1.45em;
    font-weight: bold;
    /*background: url(images/li-bullet-2.png) no-repeat left 2px;*/
    background: url(images/li-bullet-1.png) no-repeat left 6px;
    padding: 3px 0px 3px 25px;
    /* reset styles (optional): */
    list-style: none;
    margin-top: 10px;
}
ul.pricing-list > li small {
    color:grey !important;
}
ul.pricing-list > li > ul {
    /*margin: 0;*/
    margin-left: 2px !important;
    margin-top: 4px !important;
}
ul.pricing-list > li > ul > li {
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 5px;
    list-style: none;
    margin-left: 0 !important;
    color: #3A3A3A;
}
ul.pricing-list > li > ul > li:before {
    content: "\0BB \020";
}
ul.pricing-list > li > ul > li .label {
    width: 40px;
    display: inline-block;
}
ul.pricing-list > li > ul > li .label.larger {
    width: 55px;
}

/* -------------------------------------------------------------------------- */
/* SUPPORT
/* -------------------------------------------------------------------------- */

#support .inner { background: url(images/pp_bg1.gif) repeat-y; }
#support .inner .menu { position: absolute; top: 247px; left: 110px; z-index: 1000; }
#support .inner .menu.full-text { left: 0; }
#support .inner .flash { width: 980px; height: 247px; position: relative; }
#support .col1 { float: left; width: 683px; position: relative; z-index: 500; }
#support .box1 { padding: 54px 33px 14px 33px; color: black; }
#support .box1 strong { color: #3ea7cc; }
#support .box1 span { color: #3ea7cc; }
#support .box1 .form { width: 458px; margin: 0 auto; position: relative; padding: 15px 0; }
#support .box1 .form p { position: absolute; top: 130px; left: 123px; font-size: 11px; white-space: pre; }
#support .box1 .form p a { color: #3ea7cc; }
#support .box1 .form p a:hover { text-decoration: underline; }
#support .box1 .form ul { position: absolute; top: 65px; left: 33px; }
#support .box1 .form ul li { height: 31px; }
#support .box1 .form ul li label { float: left; width: 80px; padding: 4px 10px 0 0; text-align: right; font-size: 14px; font-weight: bold; }
#support .box1 .form ul li input { width: 214px; padding: 3px; }
#support .box1 .form .button { position: absolute; left: 351px; top: 63px; }
#support .col2 { float: right; width: 297px; position: relative; z-index: 500; }

/* -------------------------------------------------------------------------- */
/* COMPANY
/* -------------------------------------------------------------------------- */

#company .inner { background: url(images/pp_bg1.gif) repeat-y; }
#company .inner .menu { position: absolute; top: 247px; left: 110px; z-index: 1000; }
#company .inner .menu.full-text { left: 0; }
#company .inner .flash { width: 980px; height: 247px; position: relative; }
#company .col1 { float: left; width: 683px; position: relative; z-index: 500; }
#company .box1 { padding: 54px 33px 14px 33px; color: black; }
#company .box1 a { color: #3a9ec2; text-decoration: underline; font-weight: bold; }
#company .box1 .left { padding: 35px; }
#company .box2 ul li { padding: 8px 0 0 0; }
#company .box2 ul li p { background: url(images/company_press-bullet.gif) no-repeat 0 2px; padding: 0 0 0 15px; }
#company .box2 ul li a { color: #3a9ec2; text-decoration: underline; font-weight: bold; }
#company .box2 { padding: 14px 33px 14px 33px; color: black; }
#company .col2 { float: right; width: 297px; position: relative; z-index: 500; }

/* -------------------------------------------------------------------------- */
/* PURCHASE
/* -------------------------------------------------------------------------- */

#purchase .inner { background: url(images/pp_bg1.gif) repeat-y; }
#purchase .inner .menu { position: absolute; top: 247px; left: 110px; z-index: 1000; }
#purchase .inner .menu.full-text { left: 0; }
#purchase .inner .flash { width: 980px; height: 247px; position: relative; }
#purchase .col1 { float: left; width: 683px; position: relative; z-index: 500; }
#purchase .col1 .box1 { padding: 54px 33px 14px 33px; color: black; }
#purchase .col1 .box1 a { color: #3a9ec2; text-decoration: underline; }
#purchase .col1 .box2 { padding: 0 33px 14px 33px; color: black; }
#purchase .col1 .box2 h2 { padding: 15px 0 10px 0; }
#purchase .col1 .box2 .form { padding: 0 0 0 60px; }
#purchase .col1 .box2 .form label { float: left; width: 100px; padding: 3px 5px 0 0; text-align: right; }
#purchase .col1 .box2 .form .p2 input,
#purchase .col1 .box2 .form .p1 input { border: 1px solid #c1c1c1; padding: 2px; }
#purchase .col1 .box2 .form .p1 select { border: 1px solid #c1c1c1; padding: 1px; }
#purchase .col1 .box2 .form .p1 input { width: 370px; _width: 374px; }
#purchase .col1 .box2 .form .p2 input { width: 130px; }
#purchase .col1 .box2 .form .p1 { height: 27px; }
#purchase .col1 .box2 .form .p2 { height: 27px; }
#purchase .col1 .box2 .form .p2 .pcol { float: left; }
#purchase .col1 .box2 .products { padding: 20px 0 0 30px; }
#purchase .col1 .box2 .products ol li { float: left; width: 195px; height: 120px; position: relative; }
#purchase .col1 .box2 .products ol li input { width: auto; }
#purchase .col1 .box2 .products ol li .checkbox { position: absolute; top: 85px; left: 0; }
#purchase .col1 .box2 .products ol li .checkbox label { float: left; padding: 0 0 0 5px; }
#purchase .col1 .box2 .products ol li .checkbox input { float: left; }
#purchase .col1 .box2 .products ol li .checkbox strong { display: block; font-size: 14px; }
#purchase .col1 .box2 .products .p1 { padding: 20px 0 0 70px; }
#purchase .col1 .box2 .products .p1 select { border: 1px solid #c1c1c1; padding: 1px; width: 200px; }
#purchase .col1 .box2 .products .p1 label { float: left; width: 150px; padding: 3px 5px 0 0; text-align: right; }
#purchase .col1 .box2 .notes { padding: 15px 0 0 50px; }
#purchase .col1 .box2 .notes textarea { border: 1px solid #c1c1c1; padding: 1px; width: 500px; height: 125px; }
#purchase .col1 .box2 .submit { padding: 25px 0 0 250px; }
#purchase .col2 { float: right; width: 297px; position: relative; z-index: 500; }

/* -------------------------------------------------------------------------- */
/* RESOURCES
/* -------------------------------------------------------------------------- */

#resources .inner { background:#FFFFFF; }
#resources .inner .menu { position: absolute; top: 246px; left: 110px; z-index: 1000; }
#resources .inner .menu.full-text { left: 0; }
#resources .inner .flash { width: 980px; height: 246px; position: relative; }
#resources .box1 p { padding: 57px 68px 0 68px }
#resources .box2 { padding: 0 0 15px 0; }
#resources .box2 ul li { height: 93px; position: relative; border-bottom: 1px solid #e4e4e4; padding: 15px 0 0 25px; width: 955px; float: left; }
#resources .box2 ul li.gray { background: #f4f4f4 url(images/pp_carma-box2-bg.jpg) repeat-x; height: 93px; z-index: -1; }
#resources .box2 ul li img { float: left; }
#resources .box2 ul li .p1 { float: left; width: 805px; color: black; padding: 8px 0 0 30px; }
#resources .box2 ul li .p1 h2 { font-size: 16px;  color: #3ea7cc; background: url(images/pp_nats-box3-li.png) no-repeat 0 3px; padding: 0 0 15px 25px; }
#resources .box2 ul li .p1 p { padding: 0 0 0 25px; }
#resources .box2 ul li .minibottom3 { position: absolute; bottom: -13px; right: 10px; z-index: 1000; }

/* -------------------------------------------------------------------------- */
/* PRODUCTS
/* -------------------------------------------------------------------------- */

#products .inner { background:#FFFFFF; }
#products .inner .menu { position: absolute; top: 246px; left: 110px; z-index: 1000; }
#products .inner .menu.full-text { left: 0; }
#products .inner .flash { width: 980px; height: 246px; position: relative; }
#products .box1 p { padding: 57px 68px 20px 68px }
#products .box2 ul li .img { float: left; }
#products .box2 ul li .p1 { float: left; width: 490px; line-height: 20px; padding: 15px 0 0 0; }
#products .box2 ul li .p1 p { display: block; padding: 25px 0 0 0; }
#products .box2 ul li .buttons { position: relative; padding: 0 0 10px 0; }
#products .box2 ul li .buttons .bt1 { position: absolute; left: 584px; top: 0px; }
#products .box2 ul li .buttons .bt2 { position: absolute; left: 755px; top: 0px; }


/* -------------------------------------------------------------------------- */
/* SIDEBOX
/* -------------------------------------------------------------------------- */

#sidebox .wiki { background: url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 50px 13px 17px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .wiki p { height: 25px; padding: 8px 0 0 10px; }
#sidebox .wiki .input { border: 0px; padding: 4px; width: 205px; margin: 0 5px 0 0; }
#sidebox .contactus1 { background: url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 15px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .contactus2 { background: #384148 url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 50px 13px 15px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .contactus1 ul,
#sidebox .contactus2 ul { padding: 10px 0 0 10px; }
#sidebox .contactus1 li span,
#sidebox .contactus2 li span { float: left; width: 100px; display: block; }
#sidebox .contactus1 li p,
#sidebox .contactus2 li p { float: left; }
#sidebox .contactus1 li,
#sidebox .contactus2 li { height: 15px; overflow: hidden;}
#sidebox .contactus1 li a,
#sidebox .contactus2 li a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }
#sidebox .supporthours { background: url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 17px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .supporthours p { display: block; padding: 5px 0 0 10px; }
#sidebox .nowhiring { background: url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 17px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .nowhiring p { display: block; padding: 5px 0 0 10px; }
#sidebox .nowhiring a { color: #3a9ec2; text-decoration: underline; font-weight: bold; }
#sidebox .become-a-partner { background: url(images/support_bg1.jpg) #384148 repeat-x top center;color: #FFFFFF; padding: 45px 13px 0 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .become-a-partner ul { padding: 15px 10px; }
#sidebox .become-a-partner li span { float: left; width: 100px; display: block; }
#sidebox .become-a-partner li p { float: left; padding-top:0; }
#sidebox .become-a-partner li { height: auto; overflow: hidden;padding-bottom:5px;}
#sidebox .become-a-partner li a{ color: #3a9ec2; text-decoration: underline; font-size: 11px; }
#sidebox .become-a-partner p { display: block; padding: 5px 0 0 10px; }
#sidebox .become-a-partner a { color: #3a9ec2; text-decoration: underline; font-weight: bold; }
#sidebox .become-a-partner h2 { font-weight: normal; font-style:italic; font-size:21px; padding: 0 0 10px 25px; color: #3ea7cc; background: url(images/li-bullet-2.png) no-repeat 0 3px; }

#sidebox .partner_side1 { background: #384148 url(images/support_bg1.jpg) repeat-x; color: #FFFFFF; padding: 50px 13px 15px 13px; border-bottom: 1px solid #50585c; border-top: 1px solid #000000; height: 1%; }
#sidebox .partner_side1 h2 { font-weight: normal; font-style:italic; font-size:21px; padding: 0 0 10px 25px; color: #3ea7cc; background: url(images/li-bullet-2.png) no-repeat 0 3px; }
#sidebox .partner_side1 ul { padding: 0 0 0 15px; list-style-type: circle; }
#sidebox .partner_side1 li { clear:both; padding:6px 0; height: auto; overflow: visible;}
#sidebox .partner_side1 li span { float: left; width:60px; display: block; }
#sidebox .partner_side1 li p { float: left; }
#sidebox .partner_side1 li a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }

h1.title1 { font-weight: normal; font-size:28px; color: #3ea7cc; margin-bottom:12px; }
h2.title2 { font-weight: normal; /*font-size:28px;*/ color: #6A7477; margin-bottom:10px; }
.bump-text-size p, .bump-text-size li {font-size: 1.15em; }

/* Call To Action Banner */
.cta-banner { margin:15px 0; padding: 50px 20px; background-color:#22577F; border-top:2px solid #1A4360; text-align: center;  color:white; font-size:1.95em; display:block; }
.cta-banner.fix-bottom { margin-bottom: -10px; }
.cta-banner .slug { margin-right:10px; }
.cta-banner .btn-cta { }
/*.cta-banner a { padding:10px 30px; text-align:center; }*/
.cta-banner span.btn-cta { padding:10px 30px; text-align:center; }

.shared_side1 { /*background: #384148 url(images/support_bg1.jpg) repeat-x; */color: #FFFFFF; /*border-bottom: 1px solid #50585c;*/ border-top: 1px solid #19282D; height: 1%; }
.shared_side1 { background-color: #1A1F23; }
.shared_side1.altbg { /*background-color: #1D2123;*/ background-color: #121619; }
.shared_side1 .top_spacer { padding-top: 50px; clear: both; }
.shared_side1 .mid_spacer { padding-top: 30px; clear: both; }
.shared_side1 .sml_spacer { padding-top: 15px; clear: both; }
.shared_side1 .add-padding { padding: 6px 25px 10px; }
.shared_side1 .add-padding-sm { padding: 6px 15px 15px 15px; }
.shared_side1 p { padding-bottom: 15px;}
.shared_side1 h2 { font-weight: normal; font-style:italic; font-size:21px; margin: 0 13px 10px 25px; color: #3ea7cc; }
.shared_side1 h2.add-bullet { font-weight: normal; font-style:italic; font-size:21px; margin: 0 13px 10px 25px; padding-left:25px; color: #3ea7cc; background: url(images/li-bullet-2.png) no-repeat 0 3px; }
.shared_side1 h3 { font-weight: normal; font-style:italic; font-size:16px; margin: 0 0 10px 0; padding:0 0 5px 25px; color: #3ea7cc; }
.shared_side1 h3.add-line { border-bottom:1px solid #16282D; }
.shared_side1 h3.sml-padd-marg { padding-left: 15px; margin-bottom:2px; }
.shared_side1 h3.add-bullet { margin: 0 13px 10px 15px; padding-left:15px; color: #CBE5ED; background: url(images/li-bullet-1.png) no-repeat 0 4px; }
.shared_side1 h3.add-bullet.sml-padd-marg { padding-left: 25px; margin-bottom:2px; }
.shared_side1 ul.contact { padding: 0 30px 10px; list-style-type: circle; }
.shared_side1 ul.contact li { clear:both; padding:6px 0; height: auto; overflow: visible;}
.shared_side1 ul.contact li span { float: left; width:60px; display: block; }
.shared_side1 ul.contact li span.right { float: left; width:160px; display: block; }
.shared_side1 ul.contact li p { float: left; }
.shared_side1 ul.contact li a { color: #3a9ec2; text-decoration: underline; font-size: 11px; }
.shared_side1 ul.navigation { padding: 0; list-style-type: none; }
.shared_side1 ul.navigation li { padding:0; height: auto; overflow: visible;margin:0;}
.shared_side1 ul.navigation li a { padding:8px 25px 8px 50px; font-size:1.1em; display: block; background:#243C46 url(images/li-bullet-1.png) no-repeat 25px 11px; border-top:1px solid #1B2D33; color:silver; text-transform: uppercase; }
.shared_side1 ul.navigation li a:hover, .shared_side1 ul.navigation li a.active { background:#213035 url(images/li-bullet-2.png) no-repeat 23px 8px; color:white; }
.shared_side1 ul.navigation li a.backbutton { background-image: none; padding-left:10px; }


.shared_side1 ul.navigation li a.active { background:#1A313A url(images/li-bullet-2.png) no-repeat 23px 8px; font-weight: bold; }
.shared_side1 ul.navigation li a.active:hover { background-color:#213035; font-weight: bold; }
.shared_side1.cta { background:#050707; border-top:border-top:3px solid #2E4049; }
.shared_side1.cta h2 { color: #EAEAEA;font-size:18px; }
.shared_side1.cta ul.navigation { padding:0 20px 20px 20px; }
.shared_side1.cta ul.navigation li { margin:0px 0 2px 0; }
.shared_side1.cta ul.navigation li a { font-size:1.1em; padding:10px 10px; text-align:center; }

/* Button Color - BLUE */
.shared_side1.cta ul.navigation li a, .cta-banner span.btn-cta { background:#347CAF; color:#F2F2F2; }
.shared_side1.cta ul.navigation li a:hover, .shared_side1.cta ul.navigation li a.active, .cta-banner:hover span.btn-cta, .cta-banner span.btn-cta.active{ background:#2B6E9B; color:white; }

/* Button Color - ORANGE */
.shared_side1.cta ul.navigation li a, .cta-banner span.btn-cta { background:#ED8E00; color:#F2F2F2; }
.shared_side1.cta ul.navigation li a:hover, .shared_side1.cta ul.navigation li a.active, .cta-banner:hover span.btn-cta, .cta-banner span.btn-cta.active{ background:#DB840A; color:white; }


/* Plugins
----------------------------------------------------------------------------- */
.g-recaptcha-wrap { width: 304px; margin: 0 auto 0 100px; }